> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-drone/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    game = {
        first_lock = "You need lock first!",
        false_job = "Your job can't open this shop.",
        not_our_drone = "That's not our drone.",
        installed = "Installed ability.",
        not_item = "You don't have req items.",
        not_money = "You don't have req money to buy this items.",
        already_using = "Disconnect first!",
        already_taken = "This drone already taken!",
    },
    ui = {
        lost_connection = "LOST CONNECTION",
        lost_desc = "The drone is still attempting to reconnect, but the process is taking longer than usual. Please ensure that the drone is within range and has a stable signal connection. It’s also a good idea to check if there are any sources of interference nearby or if the drone’s and communication systems are functioning properly.",
        suspect_info = "Suspect Information",
        suspect = "SUSPECT",
        tazer = "TAZER",
        night_vision = "Night Vision",
        turn_home = "Turn Home",
        thermal  = "THERMAL",
        currenttime = "Current Time And Date",
        current_loc = "Current Location",
        street = "Street",
        signal = "signal",
        tazer_pulse = "Tazer Pulse",
        toggle = "TOGGLE",
        thermal_vision = "THERMAL VISION",
        night_vision = "NIGHT VISION",
        movement = "MOVEMENT",
        move = "MOVE",
        key = "KEY",
        scan = "SCAN",
        drone_kit = "DRONE KIT",
        system = "SYSTEM",
        kit_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        thermal_vision_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        bomb = "BOMB EXPLOSIVE",
        bomb_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        tazer_mod = "TAZER MODULE",
        tazer_mod_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        scan_mod = "SCAN MODULE",
        scan_mod_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        night_vision_desc = "Deploy specialized drone kits for recon, support, or combat roles. Switch kits based on your mission needs.",
        kit_loaded = "KIT LOADED",
        load_kit = "LOAD KIT",
        turn = "TURN",
        home = "HOME",
        drone = "DRONE",
        toggle = "TOGGLE",
        disconnect = "Disconnect",
        lock = "LOCK",
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-drone/language-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
